### Function

# GUPnPAV format_date_time_for_didl_lite

since: 0.14.1

#### Declaration [src]

    char*
    gupnp_format_date_time_for_didl_lite (
      GDateTime* date_time,
      gboolean date_only
    )

#### Description [src]

Get the representation of DateTime as an ISO8601 string.

DLNA requires a specific subset of ISO8601.

Available since: 0.14.1

#### Parameters

`date_time`

  Type: `GDateTime`

  DateTime to format.

  The data is owned by the caller of the function.

`date_only`

  Type: `gboolean`

  No description available.

#### Return value

Type: `char*`

`date_time` formatted as an ISO8601 string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.